Subject: [L2tpext] Question on draft-ietf-l2tpext-mcast-02.txt

From: Wei Luo <[email-masked]>
Date: Fri, 22 Nov 2002 14:41:02 -0800

Maybe someone can clarify this for me.  The draft states the solution is
suitable for Cable and DSL kind of deployment.  In such a deployment,
each L2TP session represents a particular end user or a remote office. 
Later, the draft also states each session represents a multicast group. 
Don't they seem to have conflict representation?  

If I have a dozen of end users or remote offices connected to the same
LAC want to be in the same multicast group, how many sessions should
there be?

Thanks,

---Wei
_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext